body{height:100%;overflow:hidden;}
.pandNone{padding:0;}
.textRight{text-align:right;}
.textLeft{text-align:left;}

#main{height: 100vh;}
.rightBx{background:url(../img/gif/petalsAnimation.gif);height: 100vh;display:table;position: relative;overflow: hidden;background-size: 100% 100%;}
.leftBx{padding:0;}

.mainLogo{text-align:center;vertical-align:middle;display: table-cell;}
.mainLogo img{width: 60%;}
.mainLogo h1{color: #fff;font-weight: 700;margin-bottom: 3%;}

#gifts{padding:4%;background:#5c0044;margin: 0;height:50vh;}

.contentBx{padding: 9% 0px;}
.contentBx h4{color: #FFFFFF;font-size: 14px;margin-bottom: 5px;font-weight: 200;}
.contentBx h2{color: #FFFFFF;margin-bottom: 15px;font-size:25px;font-weight: 600;}
.contentBx p{color: #FFFFFF;font-weight: 300;font-size: 14px;}
.contentBx a{border: solid 1px #FFFFFF;color: #FFFFFF;font-weight: 400;padding: 8px 20px;background-color: transparent;transition: .7s ease;font-size: 14px;border-radius: 50rem!important;}
.contentBx a:hover{background: #fff;color: #000;}
.contentBx a:focus{background: #fff;color: #000;}

.giftSideImg{position: relative;display: block;width: 100%;}
.giftSideImg img{width: 41%;position: absolute;left: -29px;top: 170px;}

.mngSideImg{position: relative;display: block;width: 100%;}
.mngSideImg img{width: 41%;position: absolute;right: -29px;top:-248px;}

#mng{padding:4%;background:#f58b1d;margin: 0;height:50vh;}

.slider-object1 {position: absolute;top: 0;left: 20%;animation: 12s moving-image infinite;animation-fill-mode: both;animation-timing-function: ease-in-out;animation-direction: alternate-reverse;}
.slider-object1 img,.slider-object2 img{width: 85%;}
    @keyframes moving-image {
        from{
            transform: translateX(0);
        }
        to{
            transform: translateX(60px);
        }
    }
    @keyframes rotating-image {
        from{
            transform: rotate(-10deg);
        }
        to{
            transform: rotate(20deg);
        }
    }

.slider-object2 {position: absolute;bottom: 0;right: -1%;animation: 20s rotating-image infinite;animation-fill-mode: both;animation-timing-function: ease-in-out;animation-direction: alternate-reverse;}
.slider-object1 img,.slider-object2 img{width: 85%;}
    @keyframes moving-image {
        from{
            transform: translateX(0);
        }
        to{
            transform: translateX(60px);
        }
    }
    @keyframes rotating-image {
        from{
            transform: rotate(-10deg);
        }
        to{
            transform: rotate(20deg);
        }
    }

.slider-ring {height: 270px;width: 270px;border: solid 5px #ffffff33;position: absolute;left: 3%;top: 39%;transform: translate(-50%, -50%);}



/************* Responsive ******************/
@media (max-width: 480px) {
	.giftSideImg{display:none;}
	.mngSideImg{display:none;}
    body{overflow:revert;}
    .rightBx{height: 50vh;display: table;}
}


@media (max-width: 768px) {
	.giftSideImg{display:none;}
	.mngSideImg{display:none;}
    body{overflow:revert;}
    .rightBx{height: 50vh;display: table;}
}

@media (max-width: 900px) {

}

@media (max-width: 1200px) {

}

/************* End Responsive ******************/



